[ubuntu-it] Repository Gutsy

Gabriel Rota gabriel.rota a gmail.com
Gio 11 Giu 2009 06:10:31 BST


Il giorno gio, 11/06/2009 alle 02.50 +0200, Francis D'Costa ha scritto:
> Ho appena finito di installare gutsy su un vecchio portatile, ma al
> mio update di apt esce che la met dei repo sono fuori uso. Qualcuno
> ha suggerimenti? Io ho solo levato i commenti dal sources.list. Il
> problewma  che anche synaptic si blocca perch non pu aggiornare la
> lista dei pacchetti, quindi non posso installare nuovo software.

gutsy  out of support, passa alla hardy o successiva (intrepid,jaunty)
con dist upgrade.

> Tra l'altro gutsy era una lts, no?

no quella  la hardy

> Grazie a tutti,
> -- 
> Francis J. D'Costa

saluti
-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  197 bytes
Descrizione: Questa =?ISO-8859-1?Q?=E8?= una parte del messaggio
 firmata digitalmente
Url:         https://lists.ubuntu.com/archives/ubuntu-it/attachments/20090611/7ef6449e/attachment.pgp 


Maggiori informazioni sulla lista ubuntu-it